# en_US resources
signature="sIgNaTuRe"
###

# Generic information messages for dynamic validation plugins
com.vmware.esx.settings.validation.plugin.started = "Configuration '{1}' validation started."
com.vmware.esx.settings.validation.plugin.finished = "Configuration '{1}' validation completed successfully."

# Generic error messages for dynamic validation plugins

# Invalid value in a property
com.vmware.esx.settings.validation.plugin.invalid.val.error = "Validation plugin error: Invalid value '{1}'."
# Plugin raising unexpected exception
com.vmware.esx.settings.validation.plugin.unexpected.error = "Validation plugin '{1}' failed unexpectedly."
com.vmware.esx.settings.validation.plugin.aborted = "Validation plugin '{1}' was aborted."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.validation.plugin.failed = "Validation plugin '{1}' failed."


# Generic information messages for dynamic apply plugins
com.vmware.esx.settings.apply.plugin.started = "Configuration '{1}' remediation started."
com.vmware.esx.settings.apply.plugin.finished = "Configuration '{1}' remediation completed successfully."

# Generic error information messages for dynamic apply plugins

# Apply plugin raising unexpected exception
com.vmware.esx.settings.apply.plugin.unexpected.error = "Apply plugin '{1}' failed unexpectedly."
com.vmware.esx.settings.apply.plugin.aborted = "Apply plugin '{1}' was aborted."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.apply.plugin.failed = "Apply plugin '{1}' failed."

com.vmware.settings.impact.info.add = "Configuration '{3}/{2}/{1}' will be added on the host."
com.vmware.settings.impact.info.set = "Configuration '{3}/{2}/{1}' will be updated on the host."
com.vmware.settings.impact.info.delete = "Configuration '{3}/{2}/{1}' will be deleted from the host."
com.vmware.settings.impact.info.reboot = "Host will be put into maintenance mode and then rebooted."
com.vmware.settings.impact.info.maintenance-mode = "Host will be put in maintenance mode."


# Generic information messages for dynamic impact plugins
com.vmware.esx.settings.impact.plugin.started = "Computing impact for configuration '{1}'."
com.vmware.esx.settings.impact.plugin.finished = "Configuration '{1}' impact was computed successfully."

# Generic error messages for dynamic impact plugins

# Impact plugin raising unexpected exception
com.vmware.esx.settings.impact.plugin.unexpected.error = "Impact plugin '{1}' failed unexpectedly."
com.vmware.esx.settings.impact.plugin.aborted = "Impact plugin '{1}' was aborted."
# Impact plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.impact.plugin.failed = "Impact plugin '{1}' failed."


# Generic error messages for boot time restore failures
com.vmware.esx.settings.boot-restore.failed = "Failed to apply configuration during boot for '{1}/{2}/{3}'."
